%% Save all the parameters for SET1

global Xs Ws MFsf_nega Special
global counter Cs S
global xxs xxl xxr a
global xxsm xxsl xxsr

global XS1 WS1 XXS1 XXL1 XXR1 XXSM1 XXSL1 XXSR1
global ling1_11 ling1_12 ling1_13 ling1_14
global ling1_21 ling1_22 ling1_23 ling1_24
global ling1_31 ling1_32 ling1_33 ling1_34
global ling1_41 ling1_42 ling1_43 ling1_44
global ling1_51 ling1_52 ling1_53 ling1_54
global ling1_61 ling1_62 ling1_63 ling1_64
global rank1_1 rank1_2 rank1_3 rank1_4 rank1_5
global cen1_1 cen1_2 cen1_3 cen1_4 cen1_5
global sim1_11 sim1_12 sim1_13 sim1_14 sim1_15
global sim1_21 sim1_22 sim1_23 sim1_24 sim1_25
global sim1_31 sim1_32 sim1_33 sim1_34 sim1_35
global sim1_41 sim1_42 sim1_43 sim1_44 sim1_45
global sim1_51 sim1_52 sim1_53 sim1_54 sim1_55


%% LINGUISTIC RATINGS AND WEIGHTS
XS1=[]; XS1=Xs;
WS1=[]; WS1=Ws;

ling1_11=get(handles.edit1_11, 'string');
ling1_12=get(handles.edit1_12, 'string');
ling1_13=get(handles.edit1_13, 'string');
ling1_14=get(handles.edit1_14, 'string');

ling1_21=get(handles.edit1_21, 'string');
ling1_22=get(handles.edit1_22, 'string');
ling1_23=get(handles.edit1_23, 'string');
ling1_24=get(handles.edit1_24, 'string');

ling1_31=get(handles.edit1_31, 'string');
ling1_32=get(handles.edit1_32, 'string');
ling1_33=get(handles.edit1_33, 'string');
ling1_34=get(handles.edit1_34, 'string');

ling1_41=get(handles.edit1_41, 'string');
ling1_42=get(handles.edit1_42, 'string');
ling1_43=get(handles.edit1_43, 'string');
ling1_44=get(handles.edit1_44, 'string');

ling1_51=get(handles.edit1_51, 'string');
ling1_52=get(handles.edit1_52, 'string');
ling1_53=get(handles.edit1_53, 'string');
ling1_54=get(handles.edit1_54, 'string');

ling1_61=get(handles.edit1_61, 'string');
ling1_62=get(handles.edit1_62, 'string');
ling1_63=get(handles.edit1_63, 'string');
ling1_64=get(handles.edit1_64, 'string');

rank1_1=get(handles.edit1_rank1, 'string');
rank1_2=get(handles.edit1_rank2, 'string');
rank1_3=get(handles.edit1_rank3, 'string'); 
rank1_4=get(handles.edit1_rank4, 'string'); 
rank1_5=get(handles.edit1_rank5, 'string');

cen1_1=str2num(get(handles.edit1_cen1, 'string'));
cen1_2=str2num(get(handles.edit1_cen2, 'string')); 
cen1_3=str2num(get(handles.edit1_cen3, 'string')); 
cen1_4=str2num(get(handles.edit1_cen4, 'string')); 
cen1_5=str2num(get(handles.edit1_cen5, 'string'));

sim1_11=str2num(get(handles.edit1_sim11, 'string'));
sim1_12=str2num(get(handles.edit1_sim12, 'string'));
sim1_13=str2num(get(handles.edit1_sim13, 'string')); 
sim1_14=str2num(get(handles.edit1_sim14, 'string'));
sim1_15=str2num(get(handles.edit1_sim15, 'string'));

sim1_21=str2num(get(handles.edit1_sim21, 'string'));
sim1_22=str2num(get(handles.edit1_sim22, 'string'));
sim1_23=str2num(get(handles.edit1_sim23, 'string')); 
sim1_24=str2num(get(handles.edit1_sim24, 'string'));
sim1_25=str2num(get(handles.edit1_sim25, 'string'));

sim1_31=str2num(get(handles.edit1_sim31, 'string'));
sim1_32=str2num(get(handles.edit1_sim32, 'string'));
sim1_33=str2num(get(handles.edit1_sim33, 'string')); 
sim1_34=str2num(get(handles.edit1_sim34, 'string'));
sim1_35=str2num(get(handles.edit1_sim35, 'string'));

sim1_41=str2num(get(handles.edit1_sim41, 'string'));
sim1_42=str2num(get(handles.edit1_sim42, 'string'));
sim1_43=str2num(get(handles.edit1_sim43, 'string')); 
sim1_44=str2num(get(handles.edit1_sim44, 'string'));
sim1_45=str2num(get(handles.edit1_sim45, 'string'));

sim1_51=str2num(get(handles.edit1_sim51, 'string'));
sim1_52=str2num(get(handles.edit1_sim52, 'string'));
sim1_53=str2num(get(handles.edit1_sim53, 'string')); 
sim1_54=str2num(get(handles.edit1_sim54, 'string'));
sim1_55=str2num(get(handles.edit1_sim55, 'string'));

%% TO PLOT THE RISK & RANK BAND
XXS1=[]; XXS1=xxs;
XXL1=[]; XXL1=xxl;
XXR1=[]; XXR1=xxr;

XXSM1=[]; XXSM1=xxsm;
XXSL1=[]; XXSL1=xxsl;
XXSR1=[]; XXSR1=xxsr;


